#toc {/* Следующие стили применяются к контейнерному элементу с оглавлением */
    background: #ddd;            /* фон светлоосерого цвета */
    border: solid black 1px;     /* простейшая рамка */
    margin: 10px; padding: 10px; /* отступы */
}
.TOCEntry { font-family: sans-serif; }           /* Пункты выводить шрифтом sanssserif */
.TOCEntry a { text-decoration: none; }           /* Ссылки не подчеркивать */
.TOCLevel1 { font-size: 16pt; font-weight: bold; } /* Пункты первого уровня */ 
                                                   /* крупным жирным шрифтом */
.TOCLevel2 { font-size: 12pt; margin-left: .5in; } /* Пункты второго уровня с отступом */ 
.TOCLevel3 { font-size: 12pt; margin-left: 1in; }  /* Пункты третьего уровня */ 
                                                   /* с отступом */
.TOCLevel4 { font-size: 12pt; margin-left: 1.5in; }  /* Пункты третьего уровня */ 
.TOCBackLink { display: block; }    /* Обратные ссылки в той же строке */
.TOCSectNum:after { content: ":"; } /* Добавлять двоеточие после номера раздела */
